{% extends 'base.html' %} c {% block content %}

<main class="recipe-grid">
  <div class="recipe-card">
    <h1 class="recipe-card-title">Your shopping list</h1>
    <div class="delete-form">
      <form method="post" action="{% url "shopping_items_delete" %} ">
        {% csrf_token %}
        <button class="button">Delete all</button>
      </form>
      <ul>
        {% for fooditem in shoppingitem_list %}
        <li>{{ fooditem.food_item.name }}</li>
        {% endfor %}
      </ul>
    </div>
  </div>
</main>

{% endblock content %}
